@media only screen and (max-width: 600px) {
	html, body{
		margin: 0px;
		/*max-width: 100%;*/
    	overflow-x: hidden;	
    	/*overflow-y: hidden;		*/
    	margin:0;
	}

	.site_body{
		width : 393px;
		margin: 0px;
		/*margin: 0 auto;*/
	}

	.site_header{
		width : 393px;
		margin: 0px;		
	}


	.workspace{
		width: 393px;
	}

	.content_header{
		width: 393px;
		height: 140px;
	}

	.image_content{
		width: 393px;
	}

	.main_menu{
		display: none;
		position: absolute;
		margin-top: 47px;
		flex-direction: column;
		padding: 10px;
		margin-left: calc(393px - 245px);
		text-align: right;
		font-size: 16px;
		width: 150px;
		background-color: white;
		border-radius: 5px;
		box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 8px 20px 0 rgba(0, 0, 0, 0.19);
		z-index: 9999;
	}

	.main_menu.on_display{
		display: inline-block;
		z-index: 9999;
	}

	.menu_item{
		display: block;
		width: 130px;
		padding: 2px 2px 4px 2px;
		/*display: none;*/
		float: right;
		margin-right: 10px;	
		cursor: pointer;	

	}

	.menu_item:hover{
		/*background-color: blue;*/
		color:blue;
	}

	.menu_item.fa.login{
		display: none;
		/*display: flex;*/
		margin-top: 8px;
		float:right;
		text-align: right;
		font-size: 30px;
		color: #8E8C85;
		margin-right: 20px;

	}

	.menu_item.fa.open_trigger{
		width: 22px;
		position: absolute;
		/*float: right;*/
		/*margin-top:10px;*/
		/*margin-right: 12px;*/
		top:16px;
		left: calc(393px - 45px);
		margin-left: 0px;
		display: flex;
		font-size: 24px;
		font-weight: 900;
		padding-left: 15px;
		padding-top: 5px;
		padding-bottom: 5px;
		padding-right: 0px;
		color: #8E8C85;
		border-radius: 5px;
		/*box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 4px 8px 0 rgba(0, 0, 0, 0.19);*/
		z-index: 999;
	}

	.menu_item.fa.open_trigger:hover{
		border-radius: 5px;
		border:1px solid #C1B17F;
		background-color: #F3E6BA;
	}

	.menu_limiter{
		position: absolute;
		top: 55px;
		border: 2px solid #BF2513;
		background-color: #BF2513;
		height: 2px;

		width: calc(393px - 85px);
		margin-left:80px;
	}

	.site_motto{
		position: absolute;
		width: calc(393px - 80px);
		margin-right: 0px;
	}

	.motto_statement{
		margin-top: 4px;
		margin-left: 10px;
		font-family: calibri;
		font-size: 14px;
		font-style: italic;
		font-weight: 900;
	}

	.img_abbr{
		position: absolute;
		margin-top: -65px;
		/*margin-top: 32px;*/
		left: 12px;
		width : 150px;
		height: 50px;
	}

	.content_menu{
		width: 393px;
	}

	.company_name{
		left: 0px;
		/*width: calc(480px - 120px);*/
		width: 393px;
		text-shadow: 4px 4px 10px gray, 4px 4px 10px black;
		color: #FCF819;
		text-align: center;
		position: absolute;
		top: 200px;
		margin-left: 0px;
		font-family: "Segoe UI";
		font-size: 24px;
		font-weight: 900;
	}

	.menu_item_title{
		position: absolute;
		float: left;
		top: 150px;
		margin-left: 20px;
		font-family: calibri;
		font-size: 20px;
		font-style: italic;
		font-weight: 900;
		color: white;
		/*background-color:#2A66A1;*/
		background-color: #356196;
		padding:5px 15px 5px 15px;
		border-radius: 5px;
		box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 8px 20px 0 rgba(0, 0, 0, 0.19);
	}

	.site_news{
		display: none;
		background-color: black;
		width: 450px;
		height: inherit;	
		color:white;
	}	

	.content_detail{
		width: 393px;
		/*width: calc(inherit - 20px);*/
		padding-left: 10px;
		padding-right: 10px;
		
	}

	.card_list{
		display: flex;
		flex-direction: column;
		/*justify-content: space-between;*/

		/*display: block*/
		padding: 10px 10px 10px 5px;
	}

	.card_text{
		min-width: 150px;
		margin-left: 15px;
	}

	.card_item{
		display: inline-flex;
		flex-direction: row;
		/*justify-content: space-between;*/
		margin: 10px 10px 10px 5px;
		min-width: 300px;
	}	

	.site_footer{
		display: flex;
		flex-direction: column;
		justify-content: center;
		margin: 0 auto;

		/*display: inline-flex;*/
		width: 393px;
		background-color: #313658;
		height: 50%;
		padding-top: 20px;
		/*padding-right: 20px;*/
	}

	.footer_card{
		font-family: calibri;
		font-size: 14px;
		color:white;
	}

	.footer_item{
		padding-right: 30px;		
	}

	.footer_card.field_notes{
		margin:0 auto;
		width: 350px;
		font-size: 14px;
	}

	.footer_card.field_area{
		margin:0 auto;
		width: 350px;
	}

	.footer_card.last_card{
		margin:0 auto;
		width: 350px;
		float:right;
	}
	.footer_card.gallery{
		display: none;
	}

}